@charset "UTF-8";
* {
	margin: 0;
	padding: 0;
	list-style: none;
}
html {
	font-style: normal;
	font-size: 18px;
	line-height: 2;
}
body {
	font-family: "Microsoft Yahei", "PingFang", "Droid Sans", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
	background: #d7eefe;
}
ul, li, dl, dt, dd, ol, p, img {
	list-style: none;
	border: none;
	vertical-align: middle;
	margin: 0px;
	padding: 0px;
}
a {
	color: #333;
}
a:hover {
	opacity: 85%;
	color: #005197;
	text-decoration: none;
}
@media (min-width: 1200px) {
.container, .container-lg, .container-md, .container-sm, .container-xl {
	max-width: 1230px;
}
}
.image-link img {
	width: 100%;
	object-fit: cover;
}
.header {
	height: 550px;
	background: #d7eefe top center / auto 100% url(../img/header-bg.jpg) no-repeat;
}
.top-logo-wrapper img {
	margin-top: 20px;
}
.main-title-wrapper {
	text-align: center;
	margin-top: 85px;
}
.main-text-wrapper {
	width: 80%;
	margin: 1rem auto;
	padding: 1rem 2rem;
	background-color: rgba(8, 71, 187, 0.7);
	border-radius: 1rem;
	color: #ff0;
	font-size: 1.125rem;
	text-indent: 2rem;
}
.gztj-mian{ width:100%; background:#f6faff; border-radius:.5rem;}
.list-wrapper{ width:100%; background:#fff; border-radius:.5rem;}
.title-row {
	width: 100%;
	position: relative;
}
.title-row .part-title {
	background: url(../img/part-title.png) center center no-repeat;
	font-size: 3.5rem; padding:1rem 0;
	text-align: center;font-family:"ä¼˜è®¾æ ‡é¢˜é»?", "æ–¹æ­£å¤§æ ‡å®‹ç®€ä½?";
	font-weight: bold;
	color: #2477c2;
}
.title-row .part-title a{color: #2477c2;}
.title-row .part-title i {color: #fc963a; font-style:normal;
}
.title-row .part-title img {
	width: 100%;
}
.title-row .show-more {
	width: 40px;
	height: 22px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	font-size: 16px;
	color: #1b57d5;
	position: absolute;
	right:5%;
	top:45%;
	cursor: pointer;
}
.title-row .show-more:hover {
	font-weight: bold;
}
.gongkai-list {
  display: flex;
  flex-wrap: wrap; margin:.5rem;
}

.gongkai-list .entry { background:#e7f8ff;
  margin:1rem;
  flex: 1;
  min-width:20%;
  border-radius: 4px;
  padding: 15px 0;
}

.gongkai-list .entry > a {
  display: block;
  text-align: center; color:#0986d7;
}

.gongkai-list .entry i {
  font-size:4rem; display:block;
  color: #0986d7;
}

.news-list-wrapper .entry-wrapper {
	display: flex;
	line-height: 2.5;
	color: #333;
	border-bottom: 1px solid #98c7f1; padding:.5rem 0;
}


.news-list-wrapper .entry-wrapper .title {background:url(../img/list-icon.png) left center no-repeat; padding-left:.7rem;
	flex: 1;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}
.news-list-wrapper .entry-wrapper .title a {
	color: #333;
}
.news-list-wrapper .entry-wrapper .title a i {
	font-size: 1.2rem;
	color: #0050c1;
	margin-right: 5px;
}
.news-list-wrapper .entry-wrapper .title a:hover {
	color: #2764b0;
}
.news-list-wrapper .entry-wrapper .date {
	align-items: center;
	display: flex;
 font-size: .85rem;
	color: #999;
	flex: 0 0 auto;
	text-align: right;
}
 @media only screen and (max-width: 1100px) {
.header {
	height: 417px;
	background: top center / auto 100% url(../img/header-bg.jpg) no-repeat;
}
}
 @media only screen and (max-width: 767px) {
html {
	font-size: 16px;
}.header {
	height: 240px;
	background: top center / auto 100% url(../img/header-bg.jpg) no-repeat;
}
.main-title-wrapper img {
	width: 70%;
}
.main-title-wrapper {
	margin-top: 15px;
}
.top-logo-wrapper img {
	width: 180px;
	margin-top: 10px;
}
.gongkai-list .entry { background:#e7f8ff;
  min-width:90%;  margin:.5rem;
  padding: 10px 0;
}
.gongkai-list .entry i { font-size:3rem; line-height:100%}
}
 @media only screen and (max-width: 575px) {
.header {
	height: 240px;
	background: top center / auto 100% url(../img/header-bg.jpg) no-repeat;
}
.main-title-wrapper img {
	width: 80%;
}
.main-title-wrapper {
	margin-top:2rem;
	margin-left: 20px;
}
.main-text-wrapper {
	width: 90%;
margin:.5rem auto;
	padding: 1rem;
	background-color: rgba(8, 71, 187, 0.7);
	border-radius: 1rem;
	color: #ff0;
font-size:.85rem;
	text-indent: 2rem;
}
.title-row {
	width: 100%;
	padding-top: 10px;
}
.title-row .part-title {
	background: center center / auto 100% url(../img/part-title.png);
	font-size: 1.25rem;
	text-align: center;
	font-weight: bold;
	color: #1985ff;padding:0;
}
.title-row .part-title a{
	color: #1985ff;
}

.title-row .show-more {
	top:60%;
}
.open-list {
	display: flex;
	flex-wrap: wrap;
	font-size: 16px;
	color: #333333;
}
.open-list .entry {
	flex-grow: 1;
	width: calc(100% - 10px);
}
.open-list .entry .entry-link {
	min-height: auto;
}
.top-logo-wrapper {
	text-align: center;
}
.top-logo-wrapper img {
	margin: 10px auto;
}
}


